CVE-2017-6327 – The Symantec Messaging Gateway before 10.6.3-267 can encounter an issue of remote code exe …

0

Vuln ID: CVE-2017-6327

Published: 2017-08-11  20:29:00Z

Description: The Symantec Messaging Gateway before 10.6.3-267 can encounter an issue of remote code execution, which describes a situation whereby an individual may obtain the ability to execute commands remotely on a target machine or in a target process. In this type of occurrence, after gaining access to the system, the attacker may attempt to elevate their privileges.

Source: NVD.NIST.GOV